<ART ID="1450152" PID="2929" JID="146" BPAGE="1450152-1" EPAGE="1450152-14" PII="S0217732314501521" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Equal-time consistency relations in the large-scale structure of the universe</MTI>
<RTI>Equal-time consistency relations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Kehagias</SNM>
<EAD>kehagias@central.ntua.gr</EAD>
<X-REF REFID="S0217732314501521AF001"></X-REF>
<X-REF REFID="S0217732314501521AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>Perrier</SNM>
<X-REF REFID="S0217732314501521AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Riotto</SNM>
<X-REF REFID="S0217732314501521AF002"></X-REF>
</AUT>
<AFF ID="S0217732314501521AF001">Physics Division, National Technical University of Athens, 15780 Zografou Campus, Athens, <CNY>Greece</CNY></AFF>
<AFF ID="S0217732314501521AF002">Department of Theoretical Physics and Center for Astroparticle Physics (CAP), 24 quai E. Ansermet, CH-1211 Geneva 4, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2014</RE>
<AC>1 July 2014</AC>
<![CDATA[<PUB>18 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Consistency relations involving the soft limit of the <F>(n + 1)</F>-correlator functions of dark matter and galaxy overdensities have been recently obtained, thanks to the symmetries enjoyed by the Newtonian equations of motion describing the dark matter and galaxy fluids coupled through gravity. Via an appropriate change of coordinates, the symmetries allow to go to a frame where the zero mode and the first spatial gradient of the long and linear wavelength mode of the gravitational potential have been removed. In such a case, the response of the system on short scales is a uniform displacement leading to the vanishing of the correlators in the soft limit at the equal-time. In this paper, we show that equal-time consistency relations involving the soft limit of the <F>(n + 1)</F>-correlator functions of dark matter can be obtained if there is a well-defined relation between the linear growth factor <F>D(a)</F> and the abundance of dark matter &#x03A9;, <F><TEX ID="S0217732314501521M001">${\rm d}\ln D(a)/{\rm d}\ln a=\Omega^{1/2}_{\rm m}$</TEX></F>. We also discuss the consequences of the consistency relations for the halo model.</P>
</ABST>
<KWDG>
<KWD>Bispectrum</KWD>
<KWD><F>n</F>-point correlation functions</KWD>
<KWD>consistency relation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
